PT ARITA - Bug #713

Logo pada report masih client lain
01/03/2022 05:55 PM - Anonymous

Status: QA Test Start date: 01/03/2022
Priority: Normal Due date: 01/05/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk mengganti logo report pada Payroll report pada Project Arita :

- Bank Transfer

- Report Wage Type Recap

- Payroll Run Status Detalil

- Wage type report - MD

- Wage Type Report

- Posting To GL Account (Company)

- Posting To GL Account (Cost Center)
- dll

Terima kasih.
History

#1 - 01/03/2022 06:27 PM - Kezia Pawitra Yulianti
- Due date set to 01/05/2022

- Status changed from New to Assigned

#2 - 01/04/2022 09:53 AM - M Azid Wahyudi
- File clipboard-202201040951-hwjaf.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous
